name: "wraith"
glyph: {char: "W", colour: lightgray}
flags: [flies, see_invis, insubstantial]
resists: {cold: 1}
xp_mult: 14
holiness: [undead]
will: 60
attacks:
 - {type: hit, flavour: drain_speed, damage: 15}
hd: 6
hp_10x: 330
ac: 10
ev: 10
intelligence: human
uses: open_doors
size: medium
shape: humanoid
